Subject: [Sip] RE: [Sip-implementors] please clarify

From: "Jo Hornsby" <[email-masked]>
Date: Fri, 13 Jul 2001 09:40:13 +0100

Kiran wrote:

> I observe on the page 102, SIP bis-03 pdf, sec 20.2.1 Content-Length is in
> error. It MUST be 224.

I would agree.

> I will bring it to the foreground if I find anymore. Curiously, Who am I
> supposed to address such typos to?

For the moment, if it's the case that you _know_ there's
a bug (e.g., it's not a case of "I think that the
Content-Length here is wrong because I think that
'\r' and '\n' are magic and don't exist within the
normal plane of octet existence"), then I would
post it to the SIP list; otherwise, it might be that
you're just not quite grokking fully, and SIP Implementors
is the more appropriate forum [it will always &;) be
picked up by those Pantheonic should the issue really
turn out to be a bug].

However, I think (read as: hope) I'm right in saying
that this is partially a short-term issue, since there
is going to be some sort of bug-reporting/tracking
system put in place for bis...certainly there's been
noise on the list.

HTH,

 - Jo.

_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip